/**** CUSTOM CSS START HERE BY (PY) ****/
html,body{
	overflow-x:hidden;
}
.footer_text .elementor-widget-text-editor {
    content:'';
    position:absolute;
    right:30px;
    top:0px;
    border-right:2px solid #fff;
}

.footer_text .elementor-widget-text-editor {
    position:relative;
    padding-right:30px;
}
.privacy_text  .elementor-widget-container ul li {
    border-right: 2px solid #fff;
    padding: 0px 8px !important;
    height: 20px;
}
.privacy_text .elementor-widget-container ul li:last-child {
    border-right:none !important;
}
.price{
	font-size:45px !important;
	line-height:50px !important;
}
.test_wrap .elementor-swiper-button {
    background:#fff;
    padding:10px; 
    border-radius:100%;
    border:1px solid #707070;
}
.elementor-swiper-button-prev,.elementor-swiper-button-next {
	position: absolute;
	opacity:1 !important;
}
.test_mains .elementor-swiper-button-prev {
    left: -185px !important;
}
.test_mains .elementor-swiper-button-next{ 
    right: -185px !important;
}
.test_wrap .elementor-testimonial__image {
    position: absolute;
    top: 58px;
}
.test_wrap .elementor-testimonial__text {
    margin-top:40px;
}
.contact_form .e-form__buttons {
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 35px auto 0px;
}
.elementor-headline-animation-type-drop-in {
    margin-bottom:0px !important;
}
@media screen and (min-width:2501px){
	.test_mains .elementor-main-swiper {
		width:94% !important;
	}
}
@media screen and (min-width:1600px) and (max-width:1800px){
	.test_mains .elementor-swiper-button-prev {
		left: -50px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -50px !important;
	}
}
@media screen and (min-width:1401px) and (max-width:1800px){
	.test_mains  {
		width:1350px !important;
	} 
	.elementor-main-swiper .swiper-slide {
		padding:28px !important;
	}
	.test_wrap .elementor-testimonial__image {
		top: 40px;
	}
}
@media screen and (min-width:1401px) and (max-width:1600px){
	.main_menu ul li a {
		font-size:23px !important;
	}
	.elementor-swiper-button-prev {
		left: -80px !important;
	}
	.elementor-swiper-button-next{ 
		right: -80px !important;
	}
	.test_wrap .elementor-testimonial__image {
		top: 40px;
	}
	.test_wrap .elementor-swiper-button {
		padding:3px; 
	}
		.elementor-swiper-button-prev {
		left: 0px !important;
	}
	.elementor-swiper-button-next{ 
		right: 0px !important;
	} 
	.elementor-main-swiper .swiper-slide {
		padding:28px !important;
	}
	.test_mains  {
		width:1350px !important;
	} 
}
@media screen and (min-width:1401px) and (max-width:1528px){
	 .elementor-element.elementor-element-0e91695 {
		width:866px !important;
	} 
} 
@media screen and (min-width:1200px) and (max-width:1500px){
	.price{
		font-size:42px !important;
		line-height:46px !important; 
	}
	.test_mains .elementor-swiper-button-prev {
		left: -26px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -20px !important;
	}
	.test_wrap .elementor-swiper-button {
		padding:5px; 
	}
	.test_wrap .elementor-testimonial__image {
		top: 40px;
	}
	.elementor-main-swiper .swiper-slide {
		padding:25px !important;
	}
	.test_mains .elementor-main-swiper {
		width:90% !important;
	}
}
@media screen and (min-width:1025px) and (max-width:1199px){
	.price{
			font-size:38px !important;
			line-height:40px !important;
		}
	.test_mains .elementor-swiper-button-prev {
		left: -10px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -10px !important;
	}
	.test_wrap .elementor-swiper-button {
		padding:5px; 
	}
	.test_wrap .elementor-testimonial__image {
		top: 40px;
	}
	.contact_form .e-form__buttons {
		margin: 30px auto 0px;
	}
	.test_mains .elementor-main-swiper {
		width:94% !important;
	}
}
@media screen and (min-width:992px) and (max-width:1024px){
	.price{
			font-size:34px !important;
			line-height:38px !important;
	}
	.test_wrap .elementor-testimonial__image {
	}
	.test_mains .elementor-swiper-button-prev {
		left: -38px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -50px !important; 
	}
	.test_wrap .elementor-testimonial__image {
		top: 28px;
	}
	.contact_form .e-form__buttons {
		margin: 30px auto 0px;
	}
}
@media screen and (min-width:992px) and (max-width:1400px){
	.privacy_text  .elementor-widget-container ul li {
		height:16px;
	}
	.elementor-main-swiper .swiper-slide {
		padding:23px !important;
	}
}
@media screen and (min-width:768px) and (max-width:991px){
	.privacy_text  .elementor-widget-container ul li {
		height:13px; 
		padding: 0px 6px !important;
	}
	.footer_text .elementor-widget-text-editor {
		padding-right:17px;
	}
	.footer_text .elementor-widget-text-editor {
		right:17px;
	}
	.price{ 
			font-size:26px !important; 
			line-height:36px !important;
	}
	.test_mains .elementor-swiper-button-prev {
		left: -7px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -7px !important;
	}
	.test_wrap .elementor-testimonial__image {
		top: 28px;
	}
	.test_wrap .elementor-swiper-button {
		padding:5px; 
	}
	
	.elementor-main-swiper .swiper-slide {
		padding: 18px !important;
	}
}
@media screen and (min-width:576px) and (max-width:767px){
	.help_wrap{
		width:400px !important;
	}
	.price_wrap{
		margin:20px auto 0px !important;
	}
	
	.test_mains {
		width:480px !important;
	} 
	
	.test_mains .elementor-swiper-button-prev {
		left: -40px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -40px !important;
	}
	.elementor-main-swiper .swiper-slide {
		padding:28px !important;
	}
}
@media screen and (max-width:991px){
	.contact_form .e-form__buttons {
		margin:20px auto 0px;
	}
}
@media screen and (max-width:767px){
	.privacy_text  .elementor-widget-container ul li {
		height:13px; 
		padding: 0px 6px !important;
	}
	.footer_text .elementor-widget-text-editor {
		padding-right:0px;
	}
	.footer_text .elementor-widget-text-editor,.privacy_text  .elementor-widget-container ul li {
		right:unset !important;
		border-right:none !important;
	}
	.footer_text .elementor-widget-text-editor, .privacy_text  .elementor-widget-container ul li {
		width: 100%;
		padding:13px 0px !important; 
	}
	.price{ 
			font-size:25px !important; 
			line-height:32px !important;
	} 
	.test_wrap .elementor-testimonial__image {
		top: 28px;
	}
	.test_wrap .elementor-swiper-button {
		padding:5px; 
	}
	.contact_form  .e-form__buttons {
		width: 170px !important;
	}

}
@media screen and (max-width:575px){
	.img_wrap {
		height: 68vw !important;
	}
	
	.test_mains .elementor-swiper-button-prev {
		left: -5px !important;
	}
	.test_mains .elementor-swiper-button-next{ 
		right: -5px !important;
	}
	
	.elementor-main-swiper .swiper-slide {
		padding:18px !important;
	}
}
/**** CUSTOM CSS END HERE BY (PY) ****/  